taro里不能使用taro-ui了



  • 安装的最新的taro和taro-ui,在组件里引入taro-ui的组件,编译不能通过,源码里引入了额外的nervjs却没有使用,安装以后又遇到其他问题!屏幕快照 2020-06-19 下午4.01.35.png
    小程序要先修改babel配置,允许ts,然后也报错
    屏幕快照 2020-06-19 下午4.04.01.png
    哪位大佬知道该咋弄


登录后回复